prefix=/usr
includedir=${prefix}/include

plugindir=/usr/lib/gupnp-dlna

Name: gupnp-dlna-metadata-2.0
Description: Metadata extractor plugin development files for GUPnP-DLNA
Version: 0.12.0
Requires: gupnp-dlna-2.0, glib-2.0, gobject-2.0
Cflags: -I${includedir}/gupnp-dlna-2.0/metadata
